/*======= index.html =======*/
#page1 #banners{
	position:absolute;
	margin-top:-37px;
	width: 958px;
}
#page1 .pad{ padding-top:313px}
#page1 header{ height:707px;}
#page1 .body4{ margin-top:0}
#page1 .body2 {position:relative; z-index:1}
#page1 .body4{
	position:relative;
	z-index:2;
	background-image: url(../images/bg.jpg);
}
/*======= index-1.html =======*/
#page2 #banners{
	position:absolute;
	margin-top:-37px;
	width: 958px;
}
#page2 .pad{ padding-top:40px}
#page2 header{
	height:480px;
}
#page2 .body4{ margin-top:0}
#page2 .body2 {position:relative; z-index:1}
#page2 .body4{ position:relative; z-index:2}
/*======= index-2.html =======*/
#page3 #banners{
	position:absolute;
	margin-top:-37px;
	width: 958px;
	z-index: 1;
}
#page3 .pad{ padding-top:313px}
#page3 header{ height:300px;}
#page3 .body4{ margin-top:70px}
#page3 .body2 {position:relative; z-index:2}
#page3 .body4{position:relative; z-index:1}
/*======= index-3.html =======*/
#page4 .pad{ padding-top:39px}
/*======= index-4.html =======*/
/*======= index-5.html =======*/
/*======= index-6.html =======*/
